Subject: RE:Message from Walmart.com Customer: Ask a question, 200012188169850 #Ref 20241226003425127
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Dec 2024 08:23:16 -0800

Hello Paula,

Thank you for reaching out!

Unfortunately, we do not have an exchange option. However, you can process a return request by following the instructions below:

1. Go to your profile or account.

2. Click on "My purchases."

3. Click on the item you want to return.

4. Click on the return button.

Please let me know if you need further assistance, and I will be happy to assist you.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Paula Zets wants to connect with you for the order below:

Customer Order Number:  200012188169850

Purchase Order No:  108925686358436

Reason for Contact:  Ask a question

Item name/number:  Regency Heights Full/Queen Comforter Sets Reversible 3 Piece Extra Soft Bedding with Pillow Shams Grey/5062629443

Customer Message:

Can I exchange for a different color? Sage green? I thought I bought the green one but must have accidentally ordered gray. It is still in the box unopened, still vacuum sealed in the box.

Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team